
/**
 * 审批类型切换
 * @date 2021-05-31
 * @param {any} v
 * @returns {any}
 */
function changeAppovalType(v) {
    setTimeout(function () {
        jq('#percentOfPass').val(100)
    }, 100)
}

export default changeAppovalType;
